RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004060USAF[All Projects] Generalpublic2018-04-09 14:282018-04-13 20:37
ReporterSerenada 
Assigned Toreyhard 
PrioritynoneSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.6 
Summary0004060: Have "Abrams" drivers sticking out of the tanks.
DescriptionHave "Abrams" drivers sticking out of the tanks.
Steps To ReproduceLaunch mission with "Abrams" and driver.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.80
Did you used any other mod when the error occurred?Yes
Which mods?project OPFOR
Attached Filesjpg file icon arma3_x64 2018-04-09 22-36-30-67.jpg [^] (114,359 bytes) 2018-04-09 21:36

- Relationships

-  Notes
(0007590)
reyhard (administrator)
2018-04-09 17:17

Can you post picture and try it without project opfor
(0007594)
Serenada (reporter)
2018-04-09 21:30

Try only RHS, no changes.
(0007603)
Damian (reporter)
2018-04-11 13:46

I tried in our internal version of the mod, and I can't reproduce.

I suspect it's a bug in the current stable, released version of the mod that was fixed some time ago.
(0007609)
Kartaviy (reporter)
2018-04-12 13:44

T80, T90A too
(0007630)
Serenada (reporter)
2018-04-13 20:37

Will the fix be in the next mod version 0.4.6?

- Issue History
Date Modified Username Field Change
2018-04-09 14:28 Serenada New Issue
2018-04-09 17:17 reyhard Note Added: 0007590
2018-04-09 17:17 reyhard Assigned To => reyhard
2018-04-09 17:17 reyhard Status new => feedback
2018-04-09 21:30 Serenada Note Added: 0007594
2018-04-09 21:30 Serenada Status feedback => new
2018-04-09 21:36 Serenada File Added: arma3_x64 2018-04-09 22-36-30-67.jpg
2018-04-11 13:46 Damian Note Added: 0007603
2018-04-12 07:35 reyhard Status new => resolved
2018-04-12 07:35 reyhard Fixed in Version => 0.4.6
2018-04-12 07:35 reyhard Resolution open => fixed
2018-04-12 13:44 Kartaviy Note Added: 0007609
2018-04-13 20:37 Serenada Note Added: 0007630


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker